import { DateTime } from "luxon";
/**
 * Returns a random luxon DateTime object within a given range.
 *
 * @param start - The start of the range (default start of time epoch).
 * @param end - The end of the range (default 31.12.2100).
 * @returns A random date.
 * @throws Error if the start or end date are invalid or if the start date is after the end date.
 */
export declare function getRandomDateTime(start?: DateTime, end?: DateTime): DateTime;
