/**
 * Validates an object argument.
 *
 * @remarks
 * Throws an {@link InvalidParameterError} if the input is not an object or an empty object.
 *
 * @param input - The input to be validated.
 * @throws {@link InvalidParameterError}
 * @returns void
 */
export declare const validateObjectArgument: (input: unknown) => void;
export declare const validateStartOffset: (startOffset: unknown) => void;
export declare const validateEndOffset: (endOffset: unknown) => void;
export declare const validateRefWeekday: (refWeekday: unknown) => void;
export declare const validateRefDate: (refDate: unknown) => void;
export declare const validateRangeType: (rangeType: unknown) => void;
export declare const validateDaysCount: (daysCount: unknown) => void;
